[ScalabilityGroups]
sg.ResolutionQuality=66.6999969
sg.ViewDistanceQuality=1
sg.AntiAliasingQuality=1
sg.ShadowQuality=1
sg.GlobalIlluminationQuality=1
sg.ReflectionQuality=1
sg.PostProcessQuality=1
sg.TextureQuality=1
sg.EffectsQuality=1
sg.FoliageQuality=1
sg.ShadingQuality=1
sg.HairQuality=1
sg.ObjectDetailQuality=1
sg.VolumetricFogQuality=1
sg.VolumetricCloudsQuality=1
sg.SkyQuality=1
sg.MaterialQuality=1
sg.MotionBlurQuality=1
sg.DOFQuality=1

[/Script/Engine.GameUserSettings]
bUseVSync=False
bUseDynamicResolution=True
ResolutionSizeX=1920
ResolutionSizeY=1080
LastUserConfirmedResolutionSizeX=1920
LastUserConfirmedResolutionSizeY=1080
WindowPosX=-1
WindowPosY=-1
FullscreenMode=1
LastConfirmedFullscreenMode=1
PreferredFullscreenMode=1
Version=5
AudioQualityLevel=0
LastConfirmedAudioQualityLevel=0
FrameRateLimit=0.000000
DesiredScreenWidth=1280
bUseDesiredScreenHeight=False
DesiredScreenHeight=720
LastUserConfirmedDesiredScreenWidth=1280
LastUserConfirmedDesiredScreenHeight=720
LastRecommendedScreenWidth=-1.000000
LastRecommendedScreenHeight=-1.000000
LastCPUBenchmarkResult=153.999451
LastGPUBenchmarkResult=404.344421
LastCPUBenchmarkSteps=116.177521
LastCPUBenchmarkSteps=179.214050
LastGPUBenchmarkSteps=525.752563
LastGPUBenchmarkSteps=356.186249
LastGPUBenchmarkSteps=693.101562
LastGPUBenchmarkSteps=452.093536
LastGPUBenchmarkSteps=115.629105
LastGPUBenchmarkSteps=208.988876
LastGPUBenchmarkSteps=931.653992
LastGPUBenchmarkMultiplier=1.000000
bUseHDRDisplayOutput=False
HDRDisplayOutputNits=1000

